/*
Theme Name: Neve Child
Theme URI: https://themeisle.com/themes/neve/
Author: Ch Themes
Author URI: https://themeisle.com
Description: This is child theme
Version: 0.1.6
Template: neve
Text Domain: neva
*/

*, *::before, *::after {
    box-sizing: border-box;
}
body {
    background:#272727;
    box-sizing: border-box;
    margin:0;
    padding:0;
    font-family: Roboto Condensed;
   
}
body.page-template {
    background-color: #272727;
}
html {
    scroll-behavior: smooth;
}
a {
    text-decoration: none !important;
}
h1 {
	text-transform: uppercase !important;
}
.neve-main p {
    margin: 0;
    padding: 0;
}
input, textarea {
    width: 100%;
}
.page {
    padding-top: 45px;
}
h2.page-cus-title {
    margin-bottom: 10px;
    padding-top: 50px;
    text-transform: uppercase;
}
.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 999;
    background: #0e0c0c;
}
.header-main[data-row-id],
.site-header .header--row-inner {
    background: none;
}
.header-main-inner .row.row--wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.header-main-inner .menu-item a {
    color: #fff !important;
    font-weight: 600;
}
.header-main-inner .menu-item a:hover,
.header-main-inner .menu-item a.activemenu {
    border-bottom: 2px solid goldenrod;
}
#header-grid .row--wrapper::before,
#header-grid .row--wrapper::after {
    display: none;
}



.container .sixteen.columns {
    margin: 0 auto;
}
.container .column, .container .columns {
    float: none;
}
#sep2 .container {
    display: flex;
    justify-content: space-around;
}

#custom-container {
    width: 100%;
    padding: 15px 30px;
    max-width: 1200px;
    margin: 0 auto;
    
}
#custom-container .post-contents {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.post-card {
    flex-basis: 30%;
    color: #a1a1a1;
    border: 1px solid #4c4c4c;
    box-shadow: 0 1px 10px 0px #000;
    margin: 10px;
    border-radius: 10px;
}
.post-card img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.post-card p {
    padding: 0 15px 20px;
}
.post-card a.readmore {
    color: #cdc5b4 !important;
}


.blog-post-down {
   background-color: white;
}
.blog-post-down .container {
    display: flex;
}
#blog .post-wrap p:nth-child(2) {
    display: none;
}
.builder-item--nav-icon {
	width: 47px !important;
}
.builder-item .mobile-left {
	padding: 3px;
}
.header .container .row {
	margin: 0 !important;
}
#sync5 .owl-item .item {
	display: flex;
	justify-content: center;
}

@media (max-width: 1024px) {
    .post-card  {
        flex-basis: 45%;
    }
    .blog-post-down .container {
        flex-direction: column;
    }
    .blog-post-down .container .eight.columns{
        width: 100%;
        
    }
}
@media (max-width: 550px) {
    .post-card  {
        flex-basis: 90%;
    }
}